display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
          tags:
            previous: '‹ vorige'
            next: 'volgende ›'
            last: 'laatste »'
      fields:
        commerce_store_bulk_form:
          action_title: 'Met selectie'
        name:
          label: Name
          separator: ', '
        type:
          label: Type
          separator: ', '
        operations:
          label: Operations
      filters:
        type:
          expose:
            label: Type
  page_1:
    display_title: Page
